qgrep(1)

NAME
qgrep - grep in ebuilds

SYNOPSIS
qgrep <misc args>

DESCRIPTION
Options: -[IiHNclLexJEsS:B:A:vqChV]

-I, --invert-match
    * Select non-matching lines

-i, --ignore-case
    * Ignore case distinctions

-H, --with-filename
    * Print the filename for each match

-N, --with-name
    * Print the package or eclass name for each match

-c, --count
    * Only print a count of matching lines per FILE

-l, --list
    * Only print FILE names containing matches

-L, --invert-list
    * Only print FILE names containing no match

-e, --regexp
    * Use PATTERN as a regular expression

-x, --extended
    * Use PATTERN as an extended regular expression

-J, --installed
    * Search in installed ebuilds instead of the tree

-E, --eclass
    * Search in eclasses instead of ebuilds

-s, --skip-comments
    * Skip comments lines

-S, --skip <arg>
     * Skip lines matching <arg>

-B, --before <arg>
     * Print <arg> lines of leading context

-A, --after <arg>
     * Print <arg> lines of trailing context

-v, --verbose
    * Make a lot of noise

-q, --quiet
    * Tighter output; suppress warnings

-C, --nocolor
    * Don't output color

-h, --help
    * Print this help and exit

-V, --version
    * Print version and exit

$Id: qgrep.1,v 1.17 2007/04/05 18:25:27 solar Exp $